netatalk 4.5.0
Free and Open Source Apple Filing Protocol (AFP) Server
Loading...
Searching...
No Matches
savedt Struct Reference

`#include <desktop.h>`

## Data Fields
uint8_t | sdt_creator [4]
int | sdt_fd
int | sdt_index
short | sdt_vid

## Field Documentation

## ◆ sdt_creator

uint8_t savedt::sdt_creator[4]

## ◆ sdt_fd

int savedt::sdt_fd

## ◆ sdt_index

int savedt::sdt_index

## ◆ sdt_vid

short savedt::sdt_vid

The documentation for this struct was generated from the following file:

- desktop.h